<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("L_GROUPS", "Grupos");
	Lang::Set("L_CREATE_GROUP", "Crear Grupo");
	Lang::Set("L_GROUPNAME", "Nombre del Grupo");
	Lang::Set("L_INCLUDEGROUPS", "Grupos que incluye");
	Lang::Set("L_MANAGE_GROUPS", "Administrar Grupos");
?>